Bug 530 - rpm -v flags mode discrepancies on many symlinks
Summary: rpm -v flags mode discrepancies on many symlinks
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: guile (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-19 00:24 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-17 20:25:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Harrington 1998-12-19 00:24:13 UTC
guile-devel-1.2-6
.M......   /usr/lib/libguile.so

Comment 1 Derek Tattersall 1998-12-21 15:38:59 UTC
see bug 528

Comment 2 Jeff Johnson 1999-01-17 20:25:59 UTC
This is fixed in recent versions of rpm.


Note You need to log in before you can comment on or make changes to this bug.